# Tomcat
server:
  port: 18083

# Spring
spring:
  servlet:
    multipart:
      max-file-size: 5MB
      max-request-size: 5MB
  application:
    # 应用名称
    name: bonus-face
  profiles:
    # 环境配置
    active: dev
  cloud:
    nacos:
      discovery:
        # 服务注册地址
        server-addr: 127.0.0.1:8848
        namespace: b5ce9830-6cba-4e1c-ad57-a75c93e10f1b
      config:
        # 配置中心地址
        server-addr: 127.0.0.1:8848
        namespace: b5ce9830-6cba-4e1c-ad57-a75c93e10f1b
        # 配置文件格式
        file-extension: yml
        # 共享配置
        shared-configs:
          - application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}
